body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(body_bg.jpg);
	background-repeat: repeat-x;
	font-family: "宋体";
	font-size: 12px;
}
#top_pic {
	height: 159px;
	width: 1002px;
	background-image: url(top.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.line_white {
	font-size:1px;
	line-height:1px;
	width:1002px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
.line_white15px {
	font-size:1px;
	line-height:1px;
	width:1002px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}

.pic {
	border: 5px solid #6ec2f9;
}
.biankuang {
	border: 1px solid #7fbad9;
}
.biankuangnews {
	border: 1px solid #7fbad9;
	margin-top: 12px;
}
.bottom_bk {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #176CCA;
	border-right-color: #176CCA;
	border-bottom-color: #176CCA;
	border-left-color: #176CCA;
}
a.font{
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	TEXT-DECORATION:none;
	font-family: "宋体";
}
a.font:hover{
	color: #FFFF00;
	font-size: 14px;
	font-weight: bold;
	TEXT-DECORATION:none;
	height: 31px;
	display: block;
	line-height: 31px;
	background-image: url(bian.jpg);
}.color {
	font-family: "宋体";
	font-size: 12px;
	line-height: 19px;
	color: #666666;
	padding-left: 15px;
	background-position: center;
}

a.or{
	color: #02517e;
	font-size: 12px;
	font-weight: normal;
	TEXT-DECORATION:none;
	font-family: "宋体";
}
a.or:hover{color: #FF6600;font-size: 12px;font-weight: normal;  TEXT-DECORATION:none; }.color {
	font-family: "宋体";
	font-size: 12px;
	line-height: 19px;
	color: #666666;
	padding-left: 15px;
	background-position: center;
}
a.white{
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	TEXT-DECORATION:none;
	font-family: "宋体";
}
a.white:hover{color: #00FFFF;font-size: 12px;font-weight: normal;  TEXT-DECORATION:none; }.bottom_font {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: #042b54;
}
.color {
	font-family: "宋体";
	font-size: 12px;
	line-height: 19px;
	color: #666666;
	padding-left: 15px;
	background-position: center;
}
a.sx{
	color: #0f34ac;
	font-size: 12px;
	font-weight: normal;
	TEXT-DECORATION:none;
	font-family: "宋体";
}
a.sx:hover{color: #FF6600;font-size: 12px;font-weight: normal;  TEXT-DECORATION:none; }.color {
	font-family: "宋体";
	font-size: 12px;
	line-height: 19px;
	color: #666666;
	padding-left: 15px;
	background-position: center;
}
a.black{
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	TEXT-DECORATION:none;
	font-family: "宋体";
}
a.black:hover{color: #FF6600;font-size: 12px;font-weight: normal;  TEXT-DECORATION:none; }.color {
	font-family: "宋体";
	font-size: 12px;
	line-height: 19px;
	color: #666666;
	padding-left: 15px;
	background-position: center;
}
a.bn{
	color: #042b54;
	font-size: 12px;
	font-weight: normal;
	TEXT-DECORATION:none;
	font-family: "宋体";
}
a.bn:hover{color: #00FFFF;font-size: 12px;font-weight: normal;  TEXT-DECORATION:none; }.color {
	font-family: "宋体";
	font-size: 12px;
	line-height: 19px;
	color: #666666;
	padding-left: 15px;
	background-position: center;
}
a.pic_link{
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	TEXT-DECORATION:none;
	font-family: "宋体";
}
a.pic_link:hover{color: #FF3300;font-size: 12px;font-weight: normal;  TEXT-DECORATION:none; }
input {
	border: 1px solid #7fbad9;
	height: 14px;
}
.button{
	height: 20px;
	width: 60px;
}
.caidai{
	border: 1px outset #7fbad9;
	height: 14px;
	width: 115px;
	color: #0033CC;
}
.color {
	font-family: "宋体";
	font-size: 12px;
	line-height: 19px;
	color: #666666;
	padding-left: 15px;
	background-position: center;
}
.li {
	list-style-type: square;
	vertical-align: middle;
	text-align: left;
	text-indent: 10px;
	margin-top:10px;
	padding: 0px;

	url("lidot.jpg") outside circle
; 	list-style-position: inside;
	list-style-image: url(lidot.jpg);
}
.lia {
	list-style-type: square;
	vertical-align: middle;
	text-align: left;
	text-indent: 10px;
	margin-top:10px;
	padding: 0px;

	url("lidot.jpg") outside circle
; 	list-style-position: inside;
	list-style-image: url(kuai.jpg);
}
.lisx {
	list-style-type: square;
	vertical-align: middle;
	text-align: left;
	text-indent: 10px;
	margin-top:10px;
	padding: 0px;



	url("lidot.jpg") outside circle
; 			list-style-position: inside;
	background-repeat: no-repeat;
	color: #0f34ac;
}
.new_font {
	font-family: "宋体";
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.new_fontweizhi {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	padding-left: 10px;
}
.font_title {
	font-family: "宋体";
	font-size: 18px;
	font-weight: bold;
	color: #02517e;
}
.new_content {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #053d77;
	text-indent: 24px;
	line-height: 18px;
}

.STYLE2 {color: #fdf468}
.STYLE3 {color: #02517e}


/***导航栏开始******************************************************/
#logoNav { 
	width: 1002px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow:hidden;
	clear:both;
	/*border-top:#ccc 2px solid;
	border-bottom:#ccc 2px solid;*/
	background-image: url(nav_bg.jpg);
	background-repeat: repeat-x;
	height: 33px;
} 

#logoNav a { 
	display: block;
	width: 88px;
	text-align:center; 
	text-decoration: none;
} 
#logoNav ul { 
	display:inline-block;
	width:1002px;
	text-align:center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 15px;
	overflow:hidden;
	clear:both;
 

}
#logoNav li { 
overflow:hidden;
	width:88px;
	height:33px; 
	float:left; 
	padding:0px 0px 7px 0px;
	cursor:pointer;
}

#logoNav li a{ 	
	width:88px;	
	font-weight: bold;
	text-align:center;
	line-height:33px;
	TEXT-DECORATION:none;
	overflow:hidden;
	color: #fff;
}
#logoNav li.navlast a { 
	border-right:0px;
}

#logoNav li a:hover{ 
	font-size: 12px;
	font-weight: bold;
	TEXT-DECORATION:none;
	height: 31px;
	line-height: 31px;
	background-image: url(bian.jpg);
}
#logoNav li ul {	
	line-height: 28px;
	list-style-type: none;
	text-align:left;
	position: absolute;
	left: -999em;
	width: 88px;
	
	border:#4a6ab7 1px solid;
	padding:0px;
	background:#dcf2fd;
}




/*设置下拉位置*/
*html #logoNav li ul {	
	margin:0px 0px 0px -45px;
}
*+html #logoNav li ul {	
	margin:0px 0px 0px -45px;
} 
#logoNav li ul li{
	float: left; 
	width: 88px;
	background: #dbe1f0;	
	margin:0px;
	padding:0px;
	height:31px;
	overflow:hidden;
} 
#logoNav li ul li a{ 
	font-size:12px;
	width: 88px;	
	padding:4px 0px 5px 0px;
	min-width:88px;
	text-align:center;
	color:#184785;
	font-weight:bold;
	background:#dcf2fd;
}
#logoNav li ul a:hover  { 
	color:#fff;
	text-decoration:underline;
	background:#5d83c4;
	font-size: 12px;
	font-weight: bold;
	TEXT-DECORATION:none;
	height: 31px;
	line-height: 31px;
	background-image: url(bian.jpg);
} 
#logoNav ul li:hover ul { 
	left: auto;
} 
#logoNav ul li.sfhover ul { 
	left: auto;
}
/***导航栏结束*********************************************************************/



/***翻页样式***/
#page {
	height: 20px;
}
#page p {
	text-indent: 0em;
}
#page #pageinfo {
	float: left;
}
#page #pagelist {
	float: right;
}
#page strong {
	color: #f00;
}
#PagerCenter{
	padding-top:20px;
	margin-top:5px;
	height:26px;
/*	background-image: url(../../img02/page.gif);*/
	color:#666666;
	margin-bottom:8px;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-left:10px;
	padding-right:10px;
	}
#PagerCenter a{
	color: #333333;
}
#PagerCenter a:hover{text-decoration: underline;}
#PagerCenter p {
	text-indent: 0em;
}
#PagerCenter #pageinfo {
	float: left;
}
#PagerCenter #pagelist {
	float: right;
	margin-right:10px;
}
#PagerCenter #pageoption {
	float: right;
}
#PagerCenter strong {
	color: #f00;
}